﻿.xten-container {
    border: 1px solid #e2e6e9;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    text-align: center;
    padding: 28px 0;
    margin: 10px 3%;
    cursor: default;
}

    .xten-container:hover {
        border: 1px solid #6F9CD3;
        -webkit-transition: 0.3s;
        transition: 0.3s;
    }

.xtension-pricing {
    line-height: 20px;
}

.price-label {
    font-family: 'Poppins';
    font-weight: 500;
    color: #3C3D44;
    font-size: 27px;
}

.price-tag {
    font-family: 'Poppins';
    font-weight: 500;
    color: #3C3D44;
    font-size: 41px;
}

.price-duration {
    font-family: 'Poppins';
    font-weight: 500;
    color: #3C3D44;
    font-size: 18px;
}

.price-credits {
    font-family: text;
    font-weight: 500;
    color: #3C3D44;
    font-size: 15px;
    padding: 31px 0;
}

.xtension-buyBtn {
    background: #fff;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    padding: 8px 31px;
    cursor: pointer;
    border: 1px solid #6F9CD3;
    text-align: center;
    font-size: 15px;
    font-family: text;
    display: inline-block;
    position: relative;
    color: #6F9CD3;
}

    .xtension-buyBtn:hover {
        background: #FED255;
        border: 1px solid #FED255;
        -webkit-transition: 0.3s;
        transition: 0.3s;
        color: #000;
    }
/**subscribe**/

.xten-sub-container {
    border: 1px solid #e2e6e9;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    padding: 22px;
}

.xten-email-field {
    border: 1px solid #e2e6e9;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #3C3D44;
    font-size: 14px;
    font-family: text;
    padding: 11px;
    width: 100%;
}

.pad20 {
    padding-top: 20px;
}



.xtension-Btn {
    background: #FED255;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    padding: 8px 31px;
    cursor: pointer;
    border: 1px solid #FED255;
    text-align: center;
    font-size: 15px;
    font-family: text;
    display: inline-block;
    position: relative;
    color: #000;
}

    .xtension-Btn:hover {
        background: #6F9CD3;
        border: 1px solid #6F9CD3;
        -webkit-transition: 0.3s;
        transition: 0.3s;
        color: #fff;
    }

.xten-link {
}

    .xten-link a {
        color: #6F9CD3;
        text-decoration: underline;
        font-family: text;
    }

        .xten-link a:hover {
            text-decoration: none;
        }
